/* 
	Resets defualt browser settings
	reset.css
*/





/*
	Page style
*/

#container {
	width:980px;
	height:405px;
	position:relative;
	z-index:0;}
#container2 {
	width:313px;
	height:183px;
	position:relative;
	z-index:0;}

#example {
	width:980px;
	height:380px;
	position:relative;

}

#ribbon {
	position:absolute;
	bottom:84px;
	right:0px;
	z-index:500;
}
#ribbon2 {
	position:absolute;
	top:0px;
	left:0px;
	z-index:500;
}



/*
	Slideshow
*/

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:980px;
	height:405px;
	margin-right:0px;
	overflow:hidden;
	position:relative;
	display:none;
}
.slides_container2 {
	width:313px;
	height:183px;
	margin-right:0px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:980px;
	height:420px;
	display:block;
}


/*
	Next/prev buttons
*/



/*
	Pagination
*/



/*
	Caption
*/


/*
	Footer
*/



/*
	Anchors
*/




